/* No video code has been entered yet */
"Drag YouTube video URL to this placeholder" = "Arrastre la URL del vídeo de YouTube hasta este marcador de posición";

/* User entered an invalid YouTube code */
"Sorry, a valid YouTube video ID was not found." = "No se ha encontrado ningún ID de vídeo de YouTube.";

/* Live data feeds are disabled */
"To see YouTube videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Para ver vídeos de YouTube en Sandvox, active \"Cargar datos desde Internet\" en Preferencias.";